xorg depends on libpciaccess.
[openwrt/svn-archive/archive.git] / Xorg / xserver / xorg-xserver / patches /
drwxr-xr-x   ..
-rw-r--r-- 2081 001-tslib.patch
-rw-r--r-- 620 002-480x640-support.patch